﻿/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
        background-color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	background-image: url(DT.jpg);
	background-repeat: repeat-x;
	background-position: left top;

}
h1,h2,h3,h4,h5,h6,img,div,ul,a,li,label,input,form {
	margin:0px;
	padding:0px;
}
h2 {
	margin:0px;
	padding:0px;
	font-size: 14px;
	font-weight: bold;
}
h3 {
	margin:0px;
	padding:0px;
	font-size: 14px;
	font-weight: bold;
}
p {
	margin:0px;
	padding:0px;
	
}
a {
	color: #676767;
	text-decoration: none;
}
b {

	font-weight: normal;
}

a:link {
	text-decoration: none;
	color: #676767;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #676767;
}
.blank_10 {
	line-height: 10px;
	height: 10px;
	clear:both;
}

.blank_5 {
	line-height: 5px;
	height: 5px;
	clear:both;
}
.blank_1 {
	line-height: 1px;
	height: 1px;
	clear:both;
}
img{border:0;}
a img{border:0;}

ol li{padding:0px;
margin:0px;
list-style-type: decimal
font-size:10px
}


/*_________缃戠珯鏍峰紡__________*/

.SITE_BOX{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
.SITE_Top_DaoHang_DT {
	background-image: url(top_daohang_t.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 28px;
	line-height: 28px;
}


/*_________瀛椾綋鏍峰紡__________*/



#Z_12_NY_J  {
	cursor: text;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #323232;
}

#Z_12_NY_J  a{
	cursor: text;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #323232;

}
#Z_12_NY_J   a:hover{
	cursor: text;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #323232;

}

#Z_12_NY   {
	cursor: text;
	margin: 0px;
	padding: 0px;
	font-size: 12.5px;
	line-height: 21px;
	font-weight: normal;
color:#676767;

}

#Z_12_NY   a{
	cursor: text;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	font-size: 12.5px;
	line-height: 21px;
	font-weight: normal;
color:#676767;

}
#Z_12_NY  a:hover{
	cursor: text;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	font-size: 12.5px;
	line-height: 21px;
	font-weight: normal;
color:#676767;

}
#NR_Z p{
	text-indent:2em; padding:0px; margin-bottom:30px;
}

#NR_Z p a{
	text-indent:2em; padding:0px; margin-bottom:30px;
}
#NR_Z p a:hover{
	text-indent:2em; padding:0px; margin-bottom:30px;
}

#top_title {
	font-size: 12px;
	color: #676767;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#top_title h1{
	font-size: 12px;
	color: #676767;
	text-decoration: none;
	font-weight: normal;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#top_title h2 {
	font-size: 12px;
	color: #676767;
	text-decoration: none;
	font-weight: normal;
	display: inline;
	margin: 0px;
	padding: 0px;
}

#top_title a{
	font-size: 12px;
	color: #676767;
	text-decoration: none;
	font-weight: normal;
	margin-right: 8px;
	padding-right: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #676767;
}
#top_title a:hover{
	font-size: 12px;
	color: #676767;
	text-decoration: underline;
	font-weight: normal;
	margin-right: 8px;
	padding-right: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #676767;
}
.BOX_647 {
	float: right;
	width: 647px;
}
.BOX_627 {
	float: right;
	width: 710px;
	margin-left: 12px;
}
.BOX_247 {
	float: right;
	width: 247px;
}
.BOX_190 {
	float: left;
	width: 170px;
}
.BOX_409 {
	float: right;
	width: 509px;
}
.BOX_400 {
	float: left;
	width: 340px;
}
.BOX_659 {
	float: left;
	width: 600px;
}
.BOX_450 {
	float: left;
	width: 465px;
}
.BOX_350 {
	float: right;
	width: 380px;
}
.BOX_300 {
	float: right;
	width: 300px;
}
.BOX_398 {
	float: left;
	width: 398px;
}
.BOX_600 {
	float: right;
	width: 640px;
}

.BOX_200 {
	float: right;
	width: 200px;
}







.HUI_BK_DE {
	background-color: #f5f5f5;
	border: 1px solid #DEDEDE;
	padding: 5px;
	overflow: hidden;
	height: 100%;
}




.BOX_DT {
	background-image: url(.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

.BOX_LEFT {
	float: left;
}
.BOX_RIGHT {
	float: right;
}
.YIN_C {
	overflow: hidden;
	height: 100%;
}
.JX_10 {
	padding-bottom: 10px;
}
.JSX_10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.BAI_BK {
	border: 1px solid #FFFFFF;
}

.HEI_DS {
	background-color: #000000;
	padding: 10px;
	background-image: url(HEI_DT.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.HUI_T {
	line-height: 29px;
	background-image: url(.jpg);
	background-repeat: no-repeat;
	text-align:left;
background-color: #185071;
padding-left:12px;
}
.HUI_K {
	line-height: 30px;
	color: #000000;
	background-image: url(HUI_K.jpg);
	background-repeat: no-repeat;
	text-align: center;
	float: left;
	height: 100%;
	width: 94px;
	overflow: hidden;
}

.HUI_BK_C2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #356C87;
	border-bottom-color: #356C87;
	border-left-color: #356C87;
	background-color: ;
padding:8px;
}
.HUI_BK_C8 {
	border: 1px solid #356C87;
	background-color: #1A3948;
	padding: 10px;
}
.HUI_DB_C3 {
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3C3C3;
	overflow: hidden;
	
}
.HUI_BK_F0 {
	border: 1px solid #F0F0F0;
	background-color: #FAFAFA;
	padding: 6px;
}
.HUI_BK_B7 {
	border: 1px solid #356C87;
	line-height: 25px;
	background-image: url(.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
}
.HUI_BK_DF {
	border: 1px solid #dfdfdf;
	line-height: 30px;
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
}
.HUI_BK_8C {
	padding: 1px;
	border: 1px solid #C8C8C8;
}
.HUI_BK_E4 {
	border: 3px solid #E4E4E4;
	padding: 1px;
}
.HUI_DB_DE {
	background-color: #143F53;
	padding: 10px;
background-image: url(BOTTOM_DT.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.HUI_DB_XU {
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C8C8C8;
}
.HUI_DB_XU_C {
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C8C8C8;
}
.HUI_DB_XU_25 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C8C8C8;
	line-height: 28px;
	color: #000000;
}

.LAN_DS_K {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #34B1EF;
	border-right-color: #0079B5;
	border-bottom-color: #0079B5;
	border-left-color: #34B1EF;

}









.TOP_HUI_T {
	background-image: url(jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right: 10px;
}
.Z_LAN_TEL {
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	color: #FFFFFF;
}
.Z_HEI_TT {
line-height: 23px;
color: #323232;
}
.Z_LAN_12 {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #0056A1;
}
.Z_LAN_12 a{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #0056A1;
}
.Z_LAN_12 a:hover{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #0056A1;
}
.Z_RED_LJ{
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
.Z_RED_LJ a{
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	padding-right: 3px;
	padding-left: 3px;
}
.Z_RED_LJ a:hover{
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	padding-right: 3px;
	padding-left: 3px;
}

.Z_LAN_12 {

	color: #0157A4;
}
.Z_HEI_12 {
	font-size: 12px;
	font-weight: normal;
	color: #328FC4;
}
.Z_HEI_QQ {
	font-size: 12px;
	line-height: 23px;
	font-weight: normal;
	color: #555555;
	background-image: url(QQ.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.Z_HEI_MSN {
	font-size: 12px;
	line-height: 23px;
	font-weight: normal;
	color: #555555;
	background-image: url(MSN.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.Z_LAN_T {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #0079B5;
}
.Z_LAN_T a{
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #0079B5;
}
.Z_LAN_T a:hover{
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #0079B5;
}
.Z_DOWN_LJ {
	font-size: 13px;
	line-height: 25px;
	font-weight: normal;
	background-image: url(tp.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
}
.Z_DOWN_LJ a{
	font-size: 13px;
	font-weight: normal;
}
.Z_DOWN_LJ a:hover{
	font-size: 13px;
	font-weight: normal;
}


.Z_BAI_12 {
	color: #FFFFFF;
}
.Z_BAI_12 a{
	color: #FFFFFF;
	line-height: 20px;
}
.Z_BAI_12 a:hover{
	color: #FFFFFF;
	line-height: 20px;
}

.Z_HUI_32 {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color:  #ffffff;
}
.Z_HUI_32 a{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #ffffff;
	padding-right: 3px;
	padding-left: 3px;
}
.Z_HUI_32 a:hover{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color:  #ffffff;
	padding-right: 3px;
	padding-left: 3px;
}
.Z_HUI_LJ {
	font-size: 12px;
	font-weight: normal;
	color: #676767;
}
.Z_HUI_LJ a{
	font-size: 12px;
	font-weight: normal;
	color:  #676767;
	padding-right: 3px;
	padding-left: 3px;
}
.Z_HUI_LJ a:hover{
	font-size: 12px;
	font-weight: normal;
	color: #676767;
	padding-right: 3px;
	padding-left: 3px;
}
.Z_LAN_LJ {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
}
.Z_LAN_LJ a{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
}
.Z_LAN_LJ a:hover{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
}
.Z_HEI_T {
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	color: #323232;
}
.Z_HEI_T a{
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	color: #323232;
}
.Z_HEI_T a:hover{
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	color: #323232;
}
.Z_HEI_NB {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-image: url(N_b.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.Z_HEI_NB a{
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.Z_HEI_NB a:hover{
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}




#SITE_MENU li {
	font-size: 14px;
	line-height: 34px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(MENU_A.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	float:right;
	width: 121px;
	margin-right: px;
	list-style-type: none;
}
#SITE_MENU li a{
	font-size: 14px;
	line-height: 34px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(MENU_A.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	float: right;
	width: 115px;
}
#SITE_MENU1 li a:hover{
	font-size: 14px;
	line-height: 34px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(MENU_H.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	float: right;
	width: 115px;
}
#SITE_LIST a{
	font-size: 13px;
	line-height: 31px;
	font-weight: normal;
	color: #195F98;
	background-image: url(.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #323232;
       display: block;
}

#SITE_LIST a:hover{
	font-size: 13px;
	line-height: 31px;
	font-weight: normal;
	color: #4195F98;
	background-image: url(.jpg);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	display: block;
}
#SITE_LIST_C  a{
	font-size: 13px;
	line-height: 25px;
	font-weight: normal;
	color: #195F98;
	background-image: url(.jpg);
	background-repeat: no-repeat;
	padding-left:12px;
	display: block;
}

#SITE_LIST_C  a:hover{
	font-size: 13px;
	line-height: 25px;
	font-weight: normal;
	color: #195F98;
	background-image: url(.jpg);
	background-repeat: no-repeat;
	padding-left:12px;
	display: block;
}
#LAN_LIST a{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #195F98;
	background-image: url(LAN_D.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	display: block;
	padding-left: 10px;
	margin-bottom: 3px;
}
#LAN_LIST a:hover{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #195F98;
	background-image: url(LAN_D.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	display: block;
	padding-left: 10px;
	margin-bottom: 3px;
}
#HUI_LIST a{
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #676767;
	background-image: url(HUI_D.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	display: block;
	padding-left: 10px;
}
#HUI_LIST a:hover{
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #676767;
	background-image: url(HUI_D.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	display: block;
	padding-left: 10px;
}
#HUI_LIST_F a{
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #656565;
	background-image: url(jf.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
}
#HUI_LIST_F a:hover{
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #656565;
	background-image: url(jf.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
}
#HUI_K a{
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	background-image: url(HUI_K.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	float: left;
	width: 94px;
	margin: 8px;
}
#HUI_K a:hover{
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	background-image: url(HUI_K.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	float: left;
	width: 94px;
	margin: 8px;
}












/*_________鐩綍鏍戞牱寮廮_________*/

.dtree {
	FONT-SIZE: 12px;
	COLOR: #008D8D;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	WHITE-SPACE: nowrap;
	margin-left:10px;
	margin-top:10px;
	font-weight: bold;
}
.dtree IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.dtree A {
	COLOR: #008D8D;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	border: 0px none #FFFFFF;
	background-image: url(blank.jpg);
	margin: 0px;
	padding: 0px;
}
.dtree A:hover {
	COLOR: #008D8D;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	border: 0px none #FFFFFF;
	background-image: url(blank.jpg);
	margin: 0px;
	padding: 0px;
}
.dtree A.node {
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 1px; 
	PADDING-TOP: 1px; 
	WHITE-SPACE: nowrap;
	background-image: url(blank.jpg);
	border: 0px none #FFFFFF;
	display: inline;
	
}
.dtree A.nodeSel {
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 1px; 
	PADDING-TOP: 1px; 
	WHITE-SPACE: nowrap;
	background-image: url(blank.jpg);
	border: 0px none #FFFFFF;
	display: inline;
}
.dtree A.node:hover {
	COLOR: #008D8D; TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	border: 0px none #FFFFFF;
	background-image: url(blank.jpg);
	margin: 0px;
	padding: 0px;
}
.dtree A.nodeSel:hover {
	COLOR: #008D8D; TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	border: 0px none #FFFFFF;
	background-image: url(blank.jpg);
	margin: 0px;
	padding: 0px;
}
.dtree A.nodeSel {
	BACKGROUND-COLOR: #c0d2ec;
	background-image: url(blank.jpg);
	border: 0px none #FFFFFF;
	display: inline;
	margin: 0px;
	padding: 0px;
}
.dtree .clip {
	OVERFLOW: hidden
}
#demo {
	background:;
	overflow:hidden;
	width:940px;
}
#demo img {
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#666;
	border-bottom:1px solid #EEE;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 1px;
	border-bottom:2px solid #690;
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	color:#F63;
	padding:2px 4px 1px;
	border-bottom:2px solid #F63;
	font-weight:bold;
}
.dede_pages .pageinfo{
	float:right;
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#666;
	font-weight:normal;
	margin:0px 2px;
}
